Subject: [manet] Manet meeting

From: Justin Dean <[email-masked]>
Date: Tue, 15 Nov 2016 21:01:03 -0500

I did my best with following along and taking notes.  I had the audio cut
out twice on me and the meetcho stopped right before the end so I missed
that. (which I think this email will have quite a bit to do with)  Thank
you Rick for jumping in last minute to make the meeting go smoothly.

Lou presented multiple DLEP extension drafts and it seemed from the audio
that excepting a few questions about details that there was a general
consensus for support for working on these.  (I didn't heard the end of the
meeting so please let me know if this question came up.)

With the credit draft which is a superset of the current extension draft I
think we need to have some discussion of.  Do we just move forward with
what we have and an superset extension will be fine later.  (my vote here)
Or we do update the current draft with the newer features included in this
draft.

Which of the drafts should we adopt as WG items?  Please voice support or
hesitations on why we shouldn't.

Justin